Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 245855 - Please stabilise app-text/sword-1.5.11
Summary: Please stabilise app-text/sword-1.5.11
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Theology Herd (disbanded)
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: gcc-4.3-stable
  Show dependency tree
 
Reported: 2008-11-06 18:07 UTC by Christian Faulhammer (RETIRED)
Modified: 2009-02-26 15:42 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Faulhammer (RETIRED) gentoo-dev 2008-11-06 18:07:42 UTC
This is for GCC 4.3 stabilisation.  Please add arches as you see fit. Thanks.
Comment 1 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-01-27 22:22:30 UTC
umm..

18 Dec 2008; Steve Dibb <beandog@gentoo.org> sword-1.5.9-r2.ebuild,
sword-1.5.10-r2.ebuild, sword-1.5.11.ebuild:
amd64 stable

amd64 is already stable, time to add the other arches?
Comment 2 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-01-28 00:42:30 UTC
(In reply to comment #1)
> umm..
> 
> 18 Dec 2008; Steve Dibb <beandog@gentoo.org> sword-1.5.9-r2.ebuild,
> sword-1.5.10-r2.ebuild, sword-1.5.11.ebuild:
> amd64 stable
> 
> amd64 is already stable, time to add the other arches?
> 

18:39 <@darkside_> beandog: "add arches" real hard, i know.
18:40 <@beandog> darkside_, oh, go ahead

Keywords: sword-1.5.11: amd64 ~ppc ~x86 ~x86-fbsd 
Comment 3 Markus Meier gentoo-dev 2009-02-15 15:36:30 UTC
x86 stable
Comment 4 Joe Jezak (RETIRED) gentoo-dev 2009-02-26 15:42:08 UTC
Marked ppc stable, closing since we're the last arch.